QuikrBox admin - Bug #8185

Manage setting > Delivery charge > please show currency sign with the fields in bracket. As it
confuse 50 is what rs or %age? So better to clear in label name like Up to 5km(in Rs) Per km(in Rs)

10/18/2023 03:08 PM - priyanka Sharma

Status: Closed Start date: 10/18/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202310181500-uc9sc.png

History

#1 - 10/18/2023 03:57 PM - olatayo John

- Status changed from New to Resolved

#2 - 11/04/2023 03:54 PM - Mohd Irfan

- File clipboard-202311041553-g7ljz.png added
- Status changed from Resolved to Closed
Fixed!
